@charset "utf-8";

/********************************************
common
********************************************/
.clearFix1{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clear1:after {
	content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clear1 {
    min-height: 1px;
}

/********************************************
campaign2011
********************************************/
.totalLayout{
	margin: 0px auto ;
	padding: 10px 0px ;
	width: 950px ;
	text-align: center ;
}
.totalLayout .contents {
	text-align:left;
	margin: 0px auto ;
	padding: 0px;
}
.totalLayout .camcontents{
	width: 920px ;
	text-align:left;
	margin: 0px auto ;
	padding: 0px;
}

.contents h2,.camcontents h2,.saloncontents h2{
	margin: 0px ;
	padding: 0px 0px 30px 0px ;
}
.contents h3,.camcontents h3{
	margin: 0px ;
	padding: 0px 0px 30px 0px ;
}
.campaignbox{
	margin: 0px ;
	padding: 0px 5px 50px 5px ;
}
dl.campaignbox1{
	margin: 0px 0px 10px 0px ;
	border-bottom: 1px solid #B8B8B8 ;
}
dl.campaignbox1 dt{
	margin: 0px ;
	padding: 5px 0px ;
}
dl.campaignbox1 dd{
	margin: 0px ;
	padding: 5px 0px ;
}
dl.campaignbox1 dd strong{
	font-size: 14px ;
}
dl.campaignbox1 dd .left{
	margin: 0px 0px 10px 0px ;
	float: left ;
	width: 170px ;
}

dl.campaignbox1 dd .left02{
	margin: 0px 0px 10px 0px ;
	float: left ;
	width: 120px ;
}

dl.campaignbox1 dd .right{
	margin: 0px 0px 10px 0px ;
	float: right ;
	width: 730px ;
}

dl.campaignbox1 dd .right02{
	margin: 0px 0px 10px 0px ;
	float: right ;
	width: 780px ;
}

/*   店舗名右にテキスト掲載    */

h3.campaign_term span.red{
	color: #CC0000;
	font-weight: bold;
	font-size:14px;
	line-height:1.5;
}

h3.campaign_term span.kome{
	font-size:12px;
}

h3.campaign_term img{
	vertical-align:-5px;
}


/********************************************
salon_info_aoyama
********************************************/
.saloncontents{
	margin: 0px auto ;
	text-align: left ;
}
.titlebox{
	margin: 0px ;
	padding: 0px 0px 5px 10px ;
}
.titlebox h3{
	margin: 0px ;
	float: left ;
	width: 300px ;
	dispaly:block;
}
.titlebox .titleright{
	margin: 0px ;
	padding: 10px 0px 0px 0px ;
	float: right ;
	width: 500px ;
	text-align: right ;
}
.titlebox .titleright img{
	margin: 0px 0px 0px 5px ;
}
.mainimg{
	margin: 0px ;
	padding: 0px 0px 20px 0px ;
}
.saloninfo{
	margin: 0px ;
	padding: 0px 0px 20px 10px ;
}
.saloninfoleft{
	margin: 0px ;
	padding: 10px 0px 0px 0px ;
	float: left ;
	width: 730px ;
	text-align: left ;
}
.saloninforight{
	margin: 0px ;
	float: right ;
	width: 198px ;
}

.saloninfoleft table{
	width: 730px ;
}
.saloninfoleft table td{
	padding: 10px ;
	line-height: 2em ;
}
.saloninfoleft table td.title{
	width: 150px ;
	background: url(../images/salon_aoyama/line1.jpg) left bottom no-repeat ;
}
.saloninfoleft table td.txt{
	background: url(../images/salon_aoyama/line2.jpg) left bottom no-repeat ;
}
.salonmap{
	margin: 0px ;
	padding: 0px 0px 20px 0px ;
}
.salonmap p{
	padding: 20px ;
	line-height: 2em ;
}

/********************************************
school
********************************************/
.wrapper1 .main_s {
	width: 949px;
	font-size:13px;
	margin:auto;
}


div.main_s .mainimg_s img {
	 margin:30px 0 40px 0;
}



.school_contents{
	text-align:left;
}	

.school_contents h2{
	margin-bottom:10px;
}

.school_contents p{
	margin-top:0;
	margin-left:55px;
	line-height:30px;
}


.main_s .gaiyou {
	width: 843px;
	height: 677px;
	margin:30px auto;
}

.main_s .gaiyou_l {
	width: 198px;
	height: 900px;
	margin:0;
	padding:0;
	float:left;
}

.main_s .gaiyou_r {
	background-image:url(../images/school/s_3_2.jpg);
	background-repeat:no-repeat;
	width: 645px;
	height: 900px;
	margin:0;
	padding:0;
	float:left;
}

.main_s .gaiyou_text{
	width: 618px;
	margin-left:25px;
	padding-top:10px;
	text-align:left;
}

.main_s .gaiyou_text p{
	margin-top:10px;
	line-height:20px;
}

.contents_s .moushikomi {
	margin:40px 0 80px 0;
}



/********************************************
franchise
********************************************/

body#franchise_body{
	background:url(../images/franchise/mainvisual.jpg) no-repeat center 0;
}



body#franchise_body .header_btn{
	width:950px;
	margin:0 auto;
	height:98px;
	position:relative;
}

body#franchise_body .header_btn a{
	display:block;
	position:absolute;
	top:8px;
	right:8px;
	background-color:#FFF;
	width:226px;
	height:40px;
}

body#franchise_body .header_btn a img{
    -webkit-transition: 0.5s;
     -moz-transition: 0.5s;
     -o-transition: 0.5s;
     -ms-transition: 0.5s;
     transition: 0.5s;
}

body#franchise_body .header_btn a img:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

body#franchise_body .header_ttl{
	background:rgba( 0, 0, 0, 0.60);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#33000000,EndColorStr=#33000000);
	height:290px;
	margin-bottom:101px;
}

body#franchise_body .header_ttl_in{
	width:950px;
	margin:0 auto;
	position:relative;
}

body#franchise_body .header_ttl_in .copy{
	position:absolute;
	top:35px;
	left:5px;
}

body#franchise_body .header_ttl_in .title{
	position:absolute;
	top:146px;
	left:519px;
}

body#franchise_body .header_ttl_in .logo{
	position:absolute;
	top:125px;
	left:137px;
}


body#franchise_body .contents_01{
	background-color:#f8f4e8;
	text-align:center;
	padding-bottom:70px;
}

body#franchise_body .contents_01 h2{
	padding:50px 0 48px;
}

body#franchise_body .contents_01 p{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:18px;
	line-height:1.9;
	letter-spacing:2px;
}


body#franchise_body .contents_02{
	background:url(../images/franchise/contents_02_bg.jpg) repeat-x center 0;
	padding:67px;
}

body#franchise_body .contents_02 .contents_02_in{
	background:rgba( 255, 255, 255, 0.50);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#88FFFFFF,EndColorStr=#88FFFFFF);
	height:506px;
	text-align:center;
	width:886px;
	margin:0 auto;
}

body#franchise_body .contents_02 .contents_02_in h3{
	padding:15px 0 5px;
}

body#franchise_body .contents_02 .contents_02_in ul{
	padding:0 0 38px 0;
	margin:0;
}

body#franchise_body .contents_02 .contents_02_in ul li{
	list-style:none;
	height:81px;
	margin:0 0 12px 0;
	padding:0;
}

body#franchise_body .contents_02 .contents_02_in ul li img{
	vertical-align:bottom;
}



body#franchise_body .contents_03{
	background:url(../images/franchise/contents_03_bg.gif) repeat 0 0;
	text-align:center;
}

body#franchise_body .contents_03 h3{
	padding:50px 0 44px;
	margin:0;
}

body#franchise_body .contents_03 ul{
	padding:0 0 50px 0;
	margin:0;
}

body#franchise_body .contents_03 ul li{
	list-style:none;
	height:81px;
	margin-bottom:12px;
	padding:0;
}

body#franchise_body .contents_03 ul li img{
	vertical-align:bottom;
}


body#franchise_body .contents_04{
	background:url(../images/franchise/contents_04_bg.jpg) no-repeat center 0;
	text-align:center;
	margin-bottom:1px;
}

body#franchise_body .contents_04 h4{
	padding:14px 0 8px;
}

body#franchise_body .contents_04 p{
	padding-bottom:35px;
}




